.service_container {
    width: 70%;
    margin: 0 auto;
    text-align: left;
    /* margin-bottom: 10px; */
    margin-top: 20px;
    border-radius: 10px;
    border: 1pt solid #ebcccc;
    padding: 20px;
    display: block;
    background: #ffe9e6;
	background-color:#fbede9;
	background-image: linear-gradient(to bottom, #ffe9e6, #ffffff);
	border-color:#d6bbab;
	box-shadow:0px 0px 25px #c8b1a0;
}

.service_container:hover {
	background-color:#fbede9;
	border-color:#d6bbab;
	box-shadow:0px 0px 25px #c8b1a0;
}


#services_heading {
    font-family:
    Marion, Times New Roman;
    /*font-style:italic;*/
	font-size:30px;
    color: #000000;
    text-shadow: 0px 0px 5px #a93838;
    background-color: #ffd2d2;
    border: 1pt solid #985050;
    margin-top: 60px;
    margin-bottom: 50px;
    box-sizing: 0;
    box-shadow: 0px 0px 10px #643131;
}


.service_container_nodesc {
	
	width: 70%;
	margin:0 auto;
	text-align:left;
	/* margin-bottom: 10px; */
	margin-top: 20px;
	border-radius:10px;
	border: 1pt solid #ebcccc;
	background: #ffe9e6;
	padding:20px;
	display:block;
	cursor:pointer;
    
}

.service_container_nodesc:hover {
	background-color:#fbede9;
	border-color:#d6bbab;
}

.service_container .title {
    cursor: pointer;font-family:Marion, Times New Roman;
	font-style:italic;
	font-size:32px;
	color: #b65454;
	text-shadow: 0px 0px 5px #c18282;
}

.service_container_nodesc .title .thumb {
	width: 75px;
    display: inline-block;
    text-align: center;
}

.service_container .title .thumb {
    display:none;
}

.service_container_nodesc .title .thumb img {
    display:inline-block;
	max-height:40px;
    margin-right: 20px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px #000;
}


.service_container_nodesc .title {
    cursor: pointer;font-family:Marion, Times New Roman;
	font-style:italic;
	font-size:26px;
	color: #b65454;
	text-shadow: 0px 0px 5px #c18282;
}


.service_container_nodesc .description {
	margin-top: 10px;
	margin-left: 33px;
	display:none;
}

.service_container .description {
	margin-top: 10px;
	margin-left: 33px;
	display:block;
	position:relative;
	/*background-color:#feeaea;*/
	text-shadow: 0px 0px 5px #ffffff, 1px 1px 5px #FFFFFF, 0px 0px 5px #FFFFFF, 1px 1px 5px #FFFFFF;
    
}


.service_container .description .img_block {
	height:100px;
	display:
	block;
	/* overflow: hidden; */
	white-space: nowrap;
	position: relative;
	}

.service_container .description img {
	max-width:100px;
	max-height:100px;
	display:inline-block;
	margin-right:20px;
	cursor:pointer;
}

.service_container .description img:hover {
	-webkit-transition: box-shadow 0.5s;
    -moz-transition: box-shadow 0.5s;
    -o-transition: box-shadow 0.5s;
    transition: box-shadow 0.5s;
	box-shadow:0px 0px 20px #6f4d4d;

}


.service_container .description .img_hover {
	position: absolute;
	top:0;
	left:0;
	/* max-width:600px; */
	visibility:
	hidden; 
	z-index:5;
	/* max-height:600px; */
	display:
	inline-block;
	background:#000000;
	box-shadow:0px 0px 20px #000000;
	text-align:
	center;
	vertical-align:
	middle;
}

.service_container .description .includes {
    text-shadow: 0px 0px 5px #ffffff, 1px 1px 5px #FFFFFF, -1px -1px 5px #FFFFFF, 2px 2px 5px #FFFFFF;
    z-index: 4;
    position: relative;
}



.service_container .description .sideimg {
    display: inline-block;
    right: 40px;
    opacity: 0.5;
    position: absolute;
    border-radius: 20px;
    z-index: 1;
    width: 220px;
	text-align:center;
}


.service_container .description .sideimg font {
	font-size: 12px;
	overflow: visible;
	white-space: nowrap;
}

.service_container .description .sideimg img {
    border: 0;
    max-width: 220px;
    max-height: none;
    border-radius: 20px;
}
	
.service_container .description .img_hover img {
	max-width:600px;
	max-height:600px;
	text-align: center;
	margin:0 auto;
}


.service_container .description a {
	display:block;
	margin-top:10px;
	color:#a82bc2;
	font-weight:bold;
	font-size:16px;
}


.service_container .description ul {
  list-style: none;
}

.service_container .description li {
  line-height:30px;
}

.service_container .description ul li:before {
  content: '✓  ';
  margin-right:10px;
}